<xml> </xml>

btb-class |

# BetterListViewColumnHeaderStateInfo Methods

The methods of the BetterListViewColumnHeaderStateInfo structure are listed below. For a complete list of BetterListViewColumnHeaderStateInfo structure members, see the BetterListViewColumnHeaderStateInfo Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace